RubyGems Navigation menu

hypa 0.0.2

Web Framework to make Hypermedia APIs

Versiones:

  1. 0.0.2 - May 04, 2013 (8 KB)
  2. 0.0.1 - May 03, 2013 (9 KB)

dependencias de Runtime (1):

dependencias de Development (4):

Propietarios:

Autores:

  • Nicolas Mérouze

SHA 256 checksum:

8bc65ade1f4b0d257b834d383a85798342ddb9aa06ac5190382e5ec196e5409f

Total de descargas 4.962

Para esta versión 2.847

Gemfile:
= Copiar al portapapeles ¡Copiado!

instalar:
=

Licencia:

MIT

Versión de Ruby requerida: >= 1.9.3

Enlace: